.para1{font-size: 0; text-align:center; padding-bottom:4px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'RobotoCondensed-Bold', 'Roboto Condensed' ;
 font-size: 16px; 
 font-weight:700; 
 color: #F65A5B;
 word-wrap: break-word;}
.para3{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style4{font-family:  'Roboto-Medium' ;
 font-size: 14px; 
 font-weight:500; 
 word-wrap: break-word;}
.Style5{font-family:  'Roboto-Medium' ;
 font-size: 14px; 
 font-weight:500; 
 margin:0;
 word-wrap: break-word;}
.para6{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style7{font-family:  'RobotoCondensed-Bold', 'Roboto Condensed' ;
 font-size: 15px; 
 font-weight:700; 
 color: #F7F7F5;
 word-wrap: break-word;}
.Style8{font-family:  'RobotoCondensed-Bold', 'Roboto Condensed' ;
 font-size: 15px; 
 font-weight:700; 
 color: #FE575C;
 word-wrap: break-word;}
.para9{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style10{font-family:  'RobotoCondensed-Bold', 'Roboto Condensed' ;
 font-size: 14px; 
 font-weight:700; 
 color: #FF575C;
 word-wrap: break-word;}
.Style11{font-family:  'Roboto Condensed' ;
 font-size: 14px; 
 color: #F7F7F5;
 word-wrap: break-word;}
.Style12{font-family:  'RobotoCondensed-Bold', 'Roboto Condensed' ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style13{font-family:  'RobotoCondensed-Regular', 'Roboto Condensed' ;
 font-size: 14px; 
 word-wrap: break-word;}
.para14{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style15{font-family:  'RobotoCondensed-Bold', 'Roboto Condensed' ;
 font-size: 20px; 
 font-weight:700; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style16{font-family:  'Roboto Condensed' ;
 font-size: 16px; 
 word-wrap: break-word;}
.Style17{font-family:  'Helvetica' ,sans-serif ;
 font-size: 36px; 
 color: #FEFFFF;
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}